Subject: Ticket Assigned - Return for sterilizer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 08:40:49 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for sterilizer Hi,

I have purchased the tommee tippee sterilizer a few month back and started using it recently and have come across brown burn out-like plate. I cleaned it a couple of times and it keeps coming back. It starts by looking like limescale deposit and then turns out as burn out. I have to constantly clean it everyday before sterilizing bottles. I think it defeats the whole purpose of keeping bottles safe and clean for my baby. Im really not satisfied as i tried many times to maintain it but it seems to be coming back. Keep in mind I'm using drinkable bottled water not tap water. 

Kindly requesting to get a refund or a credit note on the item as i would prefer buying a different brand.

My order no : 9783681580.

My mobile number: 0506759840

Thanks and regards,
Amreen Arzamkhan 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1940453